
.narrow-column {
	padding-top: 35px;
}

section {padding-top: 20px !important;}
section#main-slider {padding-top: 0 !important;}

#home-page li.home a, #about-page li.about a, #programs-page li.programs a, 
#news-page li.news a, #board-page li.about a,
#links-page li.links a {
background-color: #c52d2f;
  color: #fff;
}

.panel {
	border: 2px solid #ccc;
}
.panel-body {
	background-color: #FFF;
}
img.pull-right {
	margin-left: 10px;
}
.DateRange, .DateDiv { display: none; }

.social-share li, .social-share li a {
	background: none !important;
}
/*----------- fading slideshow ----*/
.carousel.fade {
  opacity: 1;
  position: relative;
  
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;  
}

.item img {
	border-radius: 8px;
}
.home-slides img {
	border-radius: 0;
}

.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

img.carousel-shadow {
	display: block;
}
.sponsor-carousel {
	margin-bottom: 20px;
}
img.subheader {
	border-bottom: 2px solid #0b9a96;
}

h3.focus {
	min-height: 110px;
}
/*----------------- custom-------------*/
@media (max-width: 2000px) {
  img.brandbar {
	position: absolute;
	top: 12px;
	left: 3px;
	z-index: 300;
	overflow: visible;
	width: 225px;
}
}

@media (max-width: 990px) {
  img.brandbar {
	position: absolute;
	top: 0;
	left: 3px;
	z-index: 300;
	overflow: visible;
	width: 150px;
}
}

@media (max-width: 767px) {
  img.brandbar {
	position: absolute;
	top: 8px;
	left: 10px;
	z-index: 300;
	overflow: visible;
	width: 225px;
}	
}
/*--------------- features ------------*/
#feature2 {	
	padding-top: 50px;
}
#feature-white {	
	background-color:#FFFFFF;
}

#feature2 h2, #feature-video h2 {	
	color: #FC3;
}
#feature2 h3 {	
	color: #CCC;
}
#feature2 img {
	border-radius: 5px;
}
img.shadow {
	box-shadow: 4px 4px 4px #999;
}

@media (max-width: 767px) {
.focus-box h3 {
	height: 6em;
}	
}

@media (min-width: 768px) {
.focus-box h3 {
	height: 6em;
}
}

@media (min-width: 992px) {
.focus-box h3 {
	height: 8em;
}	
}

@media (min-width: 1200px) {
.focus-box h3 {
	height: 6em;
}
}
.community-logos img {
	margin-bottom: 25px;
}
.news-container ul {
	background-color: #FFF;
	position: relative;
	left: -20px;
	width: 105%;
}
.news-container li {
	padding: 3px 0;
	border-bottom: 1px solid #CCC;	
}
.news-container li>span {
	font-weight: bold;
	margin-right: 10px;
}

@media (max-width: 767px) {
  .news-container {
    height: 250px;
	overflow: scroll;
	background-color: #FFF;
	padding: 10px 0 5px 10px;
  }
  
}

@media (min-width: 768px) {
  .news-container {
    height: 300px;
	overflow: scroll;
	background-color: #FFF;
	padding: 10px 0 5px 10px;
  }
  .news-container ul {
	background-color: #FFF;
	position: relative;
	left: -20px;
	width: 107%;
}
}
@media (min-width: 992px) {
  .news-container {
    height: 300px;
	overflow: scroll;
	background-color: #FFF;
	padding: 10px 0 5px 10px;
  }
  .news-container ul {
	background-color: #FFF;
	position: relative;
	left: -20px;
	width: 105%;
}
}
@media (min-width: 1200px) {
  .news-container {
    height: 300px;
	overflow: scroll;
	background-color: #FFF;
	padding: 10px 0 5px 10px;
  }
 .news-container ul {
	background-color: #FFF;
	position: relative;
	left: -20px;
	width: 100%;
}
}

figcaption {
	margin: auto auto;
	width: 190px;
}

figure.president {
	float: left;
	text-align: center;
	margin: 0 15px 5px 0;

}
figure.president img {	
    box-shadow: 4px 4px 4px #888888;
	margin-bottom: 5px;
}
p.betty-sig {
	margin-left: 60%;
	font-family: 'Alex Brush', cursive;
	font-size: 30px;
	line-height: 30px;
}
p.betty-sig:first-line {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
p.testimonial-title-bar {
	margin: 0 0 1em 0;
	padding: 5px 0 5px 10px;
	background-color: #666;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	border-radius: 5px;
}
/*----------- board ------*/

.board-wrapper {
	margin-bottom: 10px;
	height: 7em;
	line-height: 18px;
	
}

.staff-wrapper {
	margin-bottom: 10px;
	height: 9em;
	line-height: 18px;
	
}

.board-wrapper p:first-line, .staff-wrapper p:first-line {
	font-weight: bold;
}

.board-wrapper p span, .staff-wrapper p span {
	font-size: small;
}

.board-wrapper img {
	background-color: #e5e5e5;
	padding: 5px;
	border: 1px outset #999;
	margin-right: 5px;
}

.staff-wrapper img {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #999;
	margin-right: 10px;
}

img.no-border {

	padding: 0;

	border: none;

}


/*----------- donors--------*/
ul.donor-list {
	margin: 0 15px 15px 15px;
	list-style-type: none;
	position: relative;
	left: -15px;
}
ul.donor-list li {
	margin-bottom: 2px;
}
ul.donor-list li:before {
  content: '\f111';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  font-size: .8em;
  line-height: 1.8em;
  
}
ul.donor-list li.asterisk:before {
  content: '\f069';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  
}

ul.checkmark {
	margin: 0 15px 15px 15px;
	list-style-type: none;
	position: relative;
	left: -15px;
}
ul.checkmark li {
	margin-bottom: 2px;
}
ul.checkmark li:before {
  content: '\f046';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  font-size: .8em;
  line-height: 1.8em;
  
}

p.bold-underline {
	font-weight: bold;
	text-decoration:underline;
}


/*-------------- resource list ------*/
ul.resource-list li a {
	text-decoration: underline;
	color: #333;
}
ul.resource-list li a:hover {
	text-decoration: none;

}
ul.resource-list a {
	margin-right: 15px;
}

/*------------- news -----*/
.btn-news { background-color: hsl(70, 11%, 23%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7b7f66", endColorstr="#3e4134"); background-image: -khtml-gradient(linear, left top, left bottom, from(#7b7f66), to(#3e4134)); background-image: -moz-linear-gradient(top, #7b7f66, #3e4134); background-image: -ms-linear-gradient(top, #7b7f66, #3e4134); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7b7f66), color-stop(100%, #3e4134)); background-image: -webkit-linear-gradient(top, #7b7f66, #3e4134); background-image: -o-linear-gradient(top, #7b7f66, #3e4134); background-image: linear-gradient(#7b7f66, #3e4134); border-color: #3e4134 #3e4134 hsl(70, 11%, 17.5%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36); -webkit-font-smoothing: antialiased; }
img.pull-right {
	margin-left: 10px;
}
/*------------------ donors----*/
p.donor-level { background-color: hsl(70, 11%, 23%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7b7f66", endColorstr="#3e4134"); background-image: -khtml-gradient(linear, left top, left bottom, from(#7b7f66), to(#3e4134)); background-image: -moz-linear-gradient(top, #7b7f66, #3e4134); background-image: -ms-linear-gradient(top, #7b7f66, #3e4134); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7b7f66), color-stop(100%, #3e4134)); background-image: -webkit-linear-gradient(top, #7b7f66, #3e4134); background-image: -o-linear-gradient(top, #7b7f66, #3e4134); background-image: linear-gradient(#7b7f66, #3e4134); border-color: #3e4134 #3e4134 hsl(70, 11%, 17.5%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36); -webkit-font-smoothing: antialiased;
padding: 5px 0 5px 20px; border-radius: 5px; font-size: 17px;}




/*-------- accordian ----*/

.applemenu{

margin: 5px 0 15px 0;

padding: 0;

width: 100%; /*170pxwidth of menu*/

border: 1px solid #3e3e3e;

border-radius: 5px;

}



.applemenu div.silverheader a {

background: black url(../images/silvergradient.gif) repeat-x center left;

font: normal 12px Tahoma, "Open Sans";

color: white;

display: block;

position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

width: auto;

padding: 10px 0;

padding-left: 8px;

text-decoration: none;

}





.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{

color: #313131;/* white;*/

}





.applemenu div.selected a, .applemenu div.silverheader a:hover{

background-image: url(../images/silvergradientover.gif);

color: #313131;/* white;*/

font-size: 16px;

}



.applemenu div.submenu{ /*DIV that contains each sub menu*/

background: #95d2d2;

padding: 5px;

height: 250px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/

}

.newsletter ul {

	list-style-type: none;

	position: relative;

	left: -20px;

}

.newsletter ul li {

	color: #969696;

}

.newsletter li a {

	color: #000;

}


/*------------- coaches------*/
#privacy-page h1, #coaches h1, #programs h1, #news-page h1 {
	color: #4e4e4e;
}
#coaches h3 {
	font-weight: bold;
}
#coaches p {
	text-align: left;
}
/*------------------ video -----------*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*--------rate table---------------*/

table#rate-table {
	width: 100%;
}
table#rate-table td {
	padding: 3px 0;
}
/*----------- schedule table ----*/

table.schedule {

	margin: 0 0 25px 0;

	padding: 0;

	border: 2px solid #5d6257;

	border-collapse: collapse;
	
}


table.schedule td {

	margin: 0;

	padding: 3px 0 3px 5px;

	width: 55px;

	border: 1px solid #999;

	text-align: center;

}

table.schedule tr.title>td {

	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+%231 */
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */


}
td.closed {
	background-color: #ccc !important;	
	
}

.newsletter ul {
	list-style-type: disc;
	position: relative;
	left: -20px;
}
.newsletter ul li {
	color: #969696;
	
}
.newsletter li a {
	color: #000;
}
.newsletter li a:hover {
	color: #000;
	text-decoration:underline;
}

/*-------------- bottom ---------*/
#bottom {
	border-top: 1px solid #e8e8e8;
}

#bottom .widget {
	margin-bottom: 25px;
}
/*-------- galleries -----*/
.gallery-thumb {
	text-align: center;
	margin-bottom: 15px;
	border-radius: 5px;
}
.gallery-thumb img {
	margin-bottom: 15px;
	border-radius: 5px;
	margin: auto;
}
.gallery-thumb p {
	text-align: center;
	margin-bottom: 15px;
	height: 2.5em;
}

p.event-title {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

span.event-date {
	margin: 0 15px 0 0;
	font-size: 20px;
	float: left;
	background-color: #666;
	color: #FFF;
	padding: 6px;
	border-radius: 5px;
}

#welcoming-section {
  background-color: #2e2e2e !important;
  padding-bottom: 25px !important;
  padding-top: 0 !important;
  color: #F2F2F2 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px;
}

#video-section, #welcoming-section h2 {
  color: #FC3 !important;
  
}
/*----------- fundraising section ------*/

#fundraising {
	background-color: #a6fffc;
	min-height: 30px;
	border-top: 2px solid #CCC;
	text-align: center;
}

#fundraising h2.title {
	font-size: 34px;
	color:   #337674;
}

#fundraising h3 {
	color:  #333;
}

/*-------------- winners section------*/

#winners-section {
	background-color: #f2f2f2;
	padding-top: 25px;
	padding-bottom: 15px;
}
p.winners-title {
	font-size: 2em;
	margin-bottom: 1em;
	font-weight: 700;
}

